

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{
    background:#fff;
    color:#222;
}

.container{
    width:95%;
    max-width:1280px;
    margin:auto;
}

.btn-whatsapp{
    display:flex;
    align-items:center;
    gap:10px;

    background:#111184;
    color:white;
    text-decoration:none;   

    padding:1px 14px 1px 1px;
    border-radius:8px;

    font-weight:600;
}

.btn-whatsapp img{
    width:40px;
    height:40px;
    object-fit:contain;
}


/* HEADER */

header{
    background:#fff;
    border-bottom:1px solid #eee;
}

.nav{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:0px 0;
}

.logo img{
    height: 170px;
    width: auto;
    display: block;
}

.logo h1{
    color:#0B3D91;
}

.logo span{
    font-size:25px;
    color:#555;
}

nav ul{
    display:flex;
    list-style:none;
    gap:40px;
}

nav a{
    text-decoration:none;
    color:#222;
    font-weight:850;
}

.btn-whatsapp{
    display:flex;
    align-items:center;
    gap:10px;

    background:#111184;
    color:white;
    text-decoration:none;   

    padding:1px 14px 1px 1px;
    border-radius:8px;

    font-weight:600;
}

.btn-whatsapp img{
    width:40px;
    height:40px;
    object-fit:contain;
}



/* BANNER 

.banner-produtos{

    background:#081C45;

    color:white;

    text-align:center;

    padding:100px 0;
}

.banner-produtos h1{

    font-size:60px;

    margin-bottom:20px;
}
*/
/*
.banner-produtos{
    position:relative;
    height:700px;
    overflow:hidden;
}

.slider{
    width:100%;
    height:100%;
    position:absolute;
}

.slide{
    position:absolute;
    width:100%;
    height:100%;
    opacity:0;

    animation:fade 15s infinite;
}

.slide:nth-child(1){
    animation-delay:0s;
}

.slide:nth-child(2){
    animation-delay:5s;
}

.slide:nth-child(3){
    animation-delay:10s;
}

.slide img{
    width:100%;
    height:100%;
    
}

.banner-overlay{
    position:absolute;
    inset:0;

    background:
    linear-gradient(
        90deg,
        rgba(0,15,45,.95) 5%,
        rgba(0,15,45,.75) 35%,
        rgba(0,15,45,.45) 60%,
        rgba(0,15,45,.20) 90%
    );

    z-index:2;
}

.banner-content{
    position:relative;
    z-index:3;

    max-width:950px;
    height:100%;

    display:flex;
    flex-direction:column;
    justify-content:center;

    color:white;

    padding-left:30px;
}

.banner-content h2{
    font-size:52px;
    font-weight:500;

    margin-bottom:20px;
}

.banner-content p{
    font-size:22px;

    max-width:600px;

    line-height:1.6;
}

.banner-content h2{
    border-left: solid #2D8CFF;

    padding-right:250px;
}*/

/* Hero text */


.hero-produtos{
    position:relative;
    height:600px;
    overflow:hidden;
}

.hero-imagens{
    display:flex;
    height:100%;
}

.painel{
    flex:1;
    overflow:hidden;
    position:relative;
}

.painel img{
    width:100%;
    height:100%;
    object-fit:cover;
}

/* Painel do meio */

.painel:nth-child(2){
    clip-path:polygon(
        8% 0,
        100% 0,
        92% 100%,
        0 100%
    );
    margin-left:-50px;
    margin-right:-50px;
    z-index:2;
}

/* Painel da direita */

.painel:nth-child(3){
    clip-path:polygon(
        0% 0,
        100% 0,
        100% 100%,
        0 100%
    );
}

.painel{
    position:relative;

}
/*
.painel::after{
    content:"";
    position:absolute;
    inset:0;

    background:rgba(0,0,0,.20);
}*/

.painel::before{
    content:"";
    position:absolute;
    top:0;
    right:0;

    width:2px;
    height:100%;

    background:rgba(255,255,255,.25);
}

/* Fumê escuro */

.hero-overlay{
    position:absolute;
    inset:0;
    z-index:2;

    background:linear-gradient(
        90deg,
        rgba(0,0,0,.80) 0%,
        rgba(0,0,0,.55) 35%,
        rgba(0,0,0,.30) 55%,
        rgba(0,0,0,.10) 75%,
        rgba(0,0,0,.05) 100%
    );
}

/* Texto */

.hero-texto{
    position:absolute;

    left:80px;
    bottom:40px;

    z-index:2;

    color:white;

    max-width:500px;
}

.hero-texto span{
    color:#FFF;
    font-size:18px;
    font-weight:600;
    letter-spacing:1px;
}

.hero-texto strong{
    color:#0B3D91;
}

.hero-texto p{
    font-size:22px;
    line-height:1.5;
}

.hero-texto h1{
    font-size:72px;
    line-height:1;
    margin:15px 0 25px;
    position:relative;
}

.hero-texto h1::after{
    content:"";

    position:absolute;

    left:0;
    bottom:-12px;

    width:480px;
    height:4px;

    background:#FFF;

    border-radius:5px;
}

/* CATÁLOGO */

.catalogo{

    padding:80px 0;
}

.catalogo-grid{

    display:grid;

    grid-template-columns:
    repeat(auto-fit,minmax(280px,1fr));

    gap:30px;
}

.produto{

    background:white;
    border-radius:12px;
    overflow:hidden;
    border:1px solid #ddd;

    transition:.3s;

    display:flex;
    flex-direction:column;
}

.produto:hover{

    transform:translateY(-18px);

    box-shadow:
    0 15px 30px rgba(0,0,0,.12);
}

.produto img{

    width:100%;
    height:300px;
    object-fit:cover;
    background:linear-gradient(
        180deg,
        #AEB5BD 10%,
        #C1C8D0 55%,
        #D7DCE2 85%,
        #F4F5F7 100%
    );
}

.produto h3{
    padding:20px 20px 10px;
    color:#0B3D91;
}

.produto p{
    padding:0 20px 20px;
    flex-grow:1;
}

.btn-produto{

    display:block;

    margin:20px;
    margin-top:auto;

    text-align:center;

    background:#0B3D91;
    color:white;

    text-decoration:none;

    padding:12px;

    border-radius:8px;

    font-weight:bold;
}

@keyframes fade{

    10%{
        opacity:0;
    }

    8%{
        opacity:1;
    }

    30%{
        opacity:1;
    }

    38%{
        opacity:0;
    }

    100%{
        opacity:0;
    }

}

/* RESPONSIVO */

/*==========================
    MENU HAMBÚRGUER
==========================*/

.menu-toggle{
    display:none;
    width:42px;
    height:42px;
    background:none;
    border:none;
    cursor:pointer;
    position:relative;
    z-index:2001;
}

.menu-toggle span{
    display:block;
    width:30px;
    height:3px;
    margin:6px auto;
    background:#0B3D91;
    border-radius:2px;
    transition:.35s;
}

.menu-toggle.active span:nth-child(1){
    transform:translateY(9px) rotate(45deg);
}

.menu-toggle.active span:nth-child(2){
    opacity:0;
}

.menu-toggle.active span:nth-child(3){
    transform:translateY(-9px) rotate(-45deg);
}

/* Overlay */

#overlay{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.45);
    opacity:0;
    visibility:hidden;
    transition:.3s;
    z-index:1500;
}

#overlay.active{
    opacity:1;
    visibility:visible;
}


/*==========================
    TABLET
==========================*/

@media(max-width:1100px){

.container{
    width:94%;
}

.cards{
    grid-template-columns:repeat(2,1fr);
}

.mvv-grid{
    grid-template-columns:1fr;
}

}


/*==========================
    CELULAR
==========================*/

@media(max-width:768px){

.container{
    width:92%;
}

/* HEADER */

.nav{
    display:flex;
    justify-content:space-between;
    align-items:center;
    position:relative;
    padding:8px 0;
}

.logo img{
    height:90px;
  
}

.btn-whatsapp{
    display:none;
}

.menu-toggle{
    display:block;
}

/* MENU */

nav{

    position:fixed;

    top:0;
    right:-280px;

    width:260px;
    height:100vh;

    background:#fff;

    transition:.35s;

    padding-top:110px;

    box-shadow:-5px 0 20px rgba(0,0,0,.15);

    z-index:2000;

}

nav.active{

    right:0;

}

nav ul{

    display:flex;
    flex-direction:column;

    gap:0;

}

nav li{

    width:100%;

    border-bottom:1px solid #eee;

}

nav a{

    display:block;

    padding:18px 25px;

    font-size:18px;

}

/* BANNER */

.banner{

    height:420px;
    background-size: contain;
    

}

.banner-content{

    padding-left: 10px;

}

.banner-content h1{

    font-size:36px;

}

.banner-content p{

    font-size:18px;

}

.grid{
grid-template-columns:repeat(1,1fr);
}

.banner-content h1{
font-size:48px;
}

}

/* CTA */

.btn-cta{

    display:inline-block;

    padding:15px 30px;

    width:auto;

}


.modal-imagem{
    display:none;
    position:fixed;
    z-index:9999;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.85);

    justify-content:center;
    align-items:center;
}

.modal-conteudo{

    padding:40px;

    border-radius:15px;

    background:
    linear-gradient(
        to bottom,
        rgb(154,162,171),
        rgb(195,201,208),
        rgb(220,224,228),
        rgb(242,244,246)
    );

    box-shadow:0 20px 50px rgba(0,0,0,.4);
}

.modal-conteudo img{
    max-width:700px;
    max-height:550px;
    width:auto;
    height:auto;
    display:block;
}

.fechar{
    position:absolute;
    top:20px;
    right:35px;
    color:white;
    font-size:45px;
    cursor:pointer;
}

}
